using NetinaCMS.Domain.Dtos.SmallDto;

namespace NetinaCMS.Domain.Dtos.ResponseDtos;

public class GetBlogsResponseDto
{
    public List<BlogSDto> Blogs { get; set; } = new();
    public PagerResponseDto Pager { get; set; } = new PagerResponseDto();
}